<?xml version="1.0" encoding="utf-8"?>

<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/

module-install.dtd">

<extension type="module" version="1.6.0" client="site">

<name>Folder Menu</name>

<author>Web Dorado</author>

<authorEmail>info@web-dorado.com</authorEmail>

<authorUrl>http://www.web-dorado.com</authorUrl>

<creationDate>April 2011</creationDate>

<version>2.0</version>

<description>Folder Menu is a flash dynamic menu module for your Joomla! website,

designed to meet your needs and preferences.</description>



<files>

<filename module="mod_foldermenu">mod_foldermenu.php</filename>

<filename>xml.php</filename>

<filename>index.html</filename>

<filename>helper.php</filename>

<folder>tmpl</folder>

<folder>js</folder>

<folder>elements</folder>

<folder>swf</folder>

</files>



	<config>

<fields name="params">

<fieldset name="basic" label="Module Parameters">

	<field name="menutype" type="menu" default="" label="Menu Name" />

			

	<field name="menufont" type="list" default="Verdana" label="Menu font">

	 <option value="Georgia"> Georgia </option>	

	 <option value="Lucida"> Lucida </option>	

	 <option value="Verdana"> Verdana </option>	

	</field>

		

	<field name="menudesign" type="list" default="0" label="Menu type">

	 <option value="0"> Vertical </option>			

	 <option value="1"> Horizontal </option>	

	 <option value="2"> Drop Down </option>	

	</field>

	

   <field name="positionType" type="list" default="fixed" label="Position (only for Vertical)">

	<option value="fixed"> Fixed </option>			

	<option value="absolute"> Absolute </option>	

   </field>

   

   <field name="posTop" type="text" default="80" label="Distance from top (only for Vertical)" description="Distance in pixels from the top-left corner of the site (in absolute mode) or the content area of the browser window (in fixed mode)" />

   <field name="menuColor" type="color" default="00ADEF" label="Menu Background Color" addfieldpath="/modules/mod_foldermenu/elements/" />

   <field name="menuFontColor" type="color" default="FFFFFF" label="Menu Text Color" addfieldpath="/modules/mod_foldermenu/elements/" />

   <field name="menuFontGlowColor" type="color" default="174287" label="Menu Hover Color" addfieldpath="/modules/mod_foldermenu/elements/" />

   <field name="subMenuFontColor" type="color" default="FFFFFF" label="Submenu Text Color" addfieldpath="/modules/mod_foldermenu/elements/" />

   <field name="subMenuFontGlowColor" type="color" default="174287" label="Submenu Hover Color"  addfieldpath="/modules/mod_foldermenu/elements/"/>







</fieldset>

		</fields>

		</config>



</extension>